#bandwidth-graph {
	width: 100%;
	height: 275px;
	display: block;
	margin: 0 auto;
}

/** via flot.js */
.pieLabelBackground {
	border-radius: 5px;
}

.graph-label {
	color: #fff;
	padding: 3px;

}

.minor-info {
	color: #aaa;
}

tr.listodd td {
	background-color: #FFF;
}

tr.listeven td {
	background-color: #F1F1F1;
}

td.positive {
	color: green;
}

td.negative {
	color: red;
}

.probable {
	color: blue;
}

.missing-data i {
	vertical-align: middle;
}